uuid: f27eeafb-e7f5-4678-a923-9ae166ee7f34
langcode: es
status: true
dependencies:
  config:
    - user.role.responsable_alojamiento
  module:
    - user
id: user_add_role_action.responsable_alojamiento
label: 'Añade el rol responsable alojamiento al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: responsable_alojamiento
